version: "3.9"

services:

  match:
    image: mds4ul/pprl-match:78ef1a23

  mask:
    image: mds4ul/pprl-mask:0ecd2d5a

  transform:
    image: mds4ul/pprl-transform:269171f2

  proxy:
    image: caddy:2.5.2
    ports:
      - "8080:8080"
    volumes:
      - ./Caddyfile:/etc/caddy/Caddyfile